Home > Element Reference : Resizer

Contents

### Resizer

An element used for window resizing.

#### Attributes:

Attributes inherited from XUL Element

resizerdirection

The direction that the window is resized.

- topleft: Resized up and to the left.
- top: Resized up.
- topright: Resized up and to the right.
- left: Resized to the left.
- right: Resized to the right.
- bottomleft: Resized down and to the left.
- bottomleft: Resized down.
- bottomright: Resized down and to the right.

#### Properties and Methods:

Properties and Methods inherited from XUL Element

Copyright (C) 1999 - 2002 XULPlanet.com